<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d530ee5398aadbaec76681616ed7ab32">
  <dict>
    <!--2022-06-29 10:07:44.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2022-05-24 10:56:47.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:56:47.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE</string>
    <!--2022-05-24 10:56:47.000-->
    <bool key="is_refresh_rx_num">true</bool>
    <!--2022-05-24 10:56:47.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:56:47.000-->
    <int key="num_match">8</int>
    <!--2023-06-21 15:41:04.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2022-05-24 10:56:47.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-08-31 09:23:14.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:56:47.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:56:47.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 10:56:47.000-->
    <string key="voicemail_carrier">Tigo</string>
    <!--2022-05-24 10:56:47.000-->
    <string key="voicemail_number">*77</string>
    <!--2022-05-24 10:56:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
